body {
	font-family: Arial, Helvetica, sans-serif;
	color:#555555;
	background: #FFFFFF url('images/appt_03.png') repeat-y; 
}

#contentarea
{
	position:absolute;
	top:44px;
	left:44px;
	padding:20px;
	font-size:10pt;
	line-height:16pt;
}

.code
{
	font-family:"Courier New", Courier, mono;
	font-size:9pt;
	font-weight:bold;
	white-space:pre;
	color:#444444;
	background-color:#EEEEF7;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-color:orange;
	border-width:thin;
	border-style:dashed;	
	tab-stops:left 1cm 1cm 1cm 1cm 1cm;
}


h1 {
	font-size:16pt;
	line-height:24pt;
	color:#888855;
}

hr {
	background-color:orange;
	color:orange;
	border: 0;
	height: 1px;
}


table{
	border-spacing: 0px;
	border-collapse: collapse;
}

caption{
	width: 100%;
	text-align: left;
	font-weight: bolder;
	border-top: 4px double #bbb;
}

table *{
	font-family: Arial, Helvetica, sans-serif;
}

thead{
	background:orange;
	color:#333333;
}

thead * th{
	border-bottom: 1px outset;
	border-top: 1px outset;
	padding-left: 3px;
	padding-right: 3px;
}

tfoot{
	background:orange;
}

table * a{
	color: #000;
}

tbody * th{
	background:orange;
	border: 2px solid #333333 !important;
	font-size: 12px;
	font-weight: bold;
	color:#333333;
	text-align: center;
	vertical-align: top;
	padding: 5px;
}

tbody * th a{
		color: blue !important;
}

tbody * td{
	background-color:#F7F7F7;
	border: 2px solid orange;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

tbody tr.odd{
	background: #FFF8EA;
}

tbody tr.odd th{
	background: #FFE2B0;
}

tfoot tr td[colspan='4']{
	text-align: right;
	font-style: italic;
	padding-right: 4px;
}

/* Fake for IE, argh! Maybe IE 7 will resolve this. */
tbody td a{
	_background: none;
	_background-position: inherit;
	_padding-left: 2px;
	_float: inherit;
	_padding-right: inherit;
}

tfoot * th{
	border-bottom: 1px outset;
	border-top: 1px outset;
}

.navbar
{
	line-height:28px;
	font-size:14px;
	font-weight:bold;
	background-color:orange;
	color:#FFFFFF;
 	padding-left:30px;
	border-top-style:solid;
	border-top-width:12px;
	border-top-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:#666666;
 }

a:link {
	color:#333333;
	text-decoration:underline;
}

a:visited {
	color:#333333;
	text-decoration:underline;
}

a:hover {
	color:orange;
	text-decoration:underline;
}


.navbar a:link
{
	color:#222222;
	text-decoration:none;
 	padding-left:0;
}

.navbar a:visited
{
	color:#222222;
	text-decoration:none;
 	padding-left:0;
}

.navbar a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
 	padding-left:0;
}


.footer
{
	font-size:10px;
	color:#666666;
}

.copyright
{
	font-size:11px;
	color:#666666;
}

	
.dsg
{
	margin: 10px;
	margin-bottom:2px;
	padding:10px;
	padding-bottom:1px;
	border-width:1px;
	border-color:orange;
	border-style:dashed;
	border-spacing:10px;
	font-weight:bold;
	background-color:#EFEFEF;
}
	
